fse1.vo

## Class ServizioDiIstitutoDiRicovero

- java.lang.Object
- - fse1.vo.ServizioDiIstitutoDiRicovero

-     public class ServizioDiIstitutoDiRicovero
      extends java.lang.Object

  Servizio di una struttura ospedaliera.
  Author:
    BottalicoE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ServizioDiIstitutoDiRicovero()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodiceIstituto()`
    `java.lang.String` | `getCodiceSpecClinica()`
    `java.lang.String` | `getDenominazioneIstituto()`
    `java.lang.String` | `getDenominazioneServizio()`
    `java.lang.String` | `getProgrServizio()`
    `void` | `setCodiceIstituto(java.lang.String codiceIstituto)`
    `void` | `setCodiceSpecClinica(java.lang.String codiceSpecClinica)`
    `void` | `setDenominazioneIstituto(java.lang.String denominazioneIstituto)`
    `void` | `setDenominazioneServizio(java.lang.String denominazioneServizio)`
    `void` | `setProgrServizio(java.lang.String progrServizio)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ServizioDiIstitutoDiRicovero

          public ServizioDiIstitutoDiRicovero()

  - ### Method Detail

    - #### getCodiceIstituto

          public java.lang.String getCodiceIstituto()

    - #### setCodiceIstituto

          public void setCodiceIstituto(java.lang.String codiceIstituto)

    - #### getCodiceSpecClinica

          public java.lang.String getCodiceSpecClinica()

    - #### setCodiceSpecClinica

          public void setCodiceSpecClinica(java.lang.String codiceSpecClinica)

    - #### getDenominazioneIstituto

          public java.lang.String getDenominazioneIstituto()

    - #### setDenominazioneIstituto

          public void setDenominazioneIstituto(java.lang.String denominazioneIstituto)

    - #### getDenominazioneServizio

          public java.lang.String getDenominazioneServizio()

    - #### setDenominazioneServizio

          public void setDenominazioneServizio(java.lang.String denominazioneServizio)

    - #### getProgrServizio

          public java.lang.String getProgrServizio()

    - #### setProgrServizio

          public void setProgrServizio(java.lang.String progrServizio)